ID(1)

NAZWA
id - wyświetla rzeczywiste i efektywne identyfikatory użytkownika i grupy

SKŁADNIA
id [OPCJA]... [UŻYTKOWNIK]...

OPIS

Wyświetla informacje o użytkowniku i grupie dla każdego podanego UŻYTKOWNIKA lub (jeśli go nie podano) dla bieżącego użytkownika.

-a  ignorowane, istnieje w celu zachowania zgodności z innymi wersjami

-Z, --context
    wyświetla jedynie kontekst bezpieczeństwa procesu

-g, --group
    wyświetla jedynie efektywny identyfikator grupy

-G, --groups
    wyświetla wszystkie identyfikatory grup

-n, --name
    wyświetla nazwę zamiast numeru, do opcji -ugG

-r, --real
    wyświetla rzeczywisty identyfikator zamiast efektywnego, do opcji -ugG

-u, --user
    wyświetla jedynie efektywny identyfikator użytkownika

-z, --zero
    oddziela wpisy za pomocą znaku NUL, a nie spacji;

    niedozwolone w zwykłym formacie

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

Bez żadnych OPCJI - wyświetla zestaw przydatnych informacji, które udało się pozyskać.

AUTOR
Napisane przez Arnolda Robbinsa i Davida MacKenzie.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <https://www.gnu.org/software/coreutils/>
O błędach tłumaczenia poinformuj przez <https://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2020 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <https://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
Pełna dokumentacja: <https://www.gnu.org/software/coreutils/id>
lub lokalnie, za pomocą info '(coreutils) id invocation'

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Przemek Borys <pborys@dione.ids.pl>, Wojtek Kotwica <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com> Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI. Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres manpages-pl-list@lists.sourceforge.net.